﻿@model List<SSTC.Entity.User>
@{
    ViewBag.Title = "Raporty";
}

<h2>Raporty</h2>
<div class="panel panel-default">

    <table class="table table-bordered table-condensed table-striped">
        <tr>
            <th>
                <span>Nazwa</span>
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                @using (@Html.BeginForm("SaveEditCategory", "Admin", FormMethod.Post))
                {
                    <td>
                        <span>@item.FullName</span>
                    </td>
                    <td class="text-right">
                        <input class="btn btn-group btn-sm btn-b2" type="button" value="Raport z tego miesiąca" onclick="location.href='@Url.Action("Monthly", "Accountant", new { id = item.Id})'" />
                        <input class="btn btn-group btn-sm btn-b2" type="button" value="Raport z poprzedniego miesiąca" onclick="location.href='@Url.Action("PrevMonthly", "Accountant", new { id = item.Id})'" />
                    </td>
                }

            </tr>
        }
    </table>
</div>
